# Uses of Class
net.shibboleth.idp.cas.ticket.serialization.impl.ProxyGrantingTicketSerializer

Packages that use ProxyGrantingTicketSerializer
Package
Description
net.shibboleth.idp.cas.ticket.impl
CAS protocol ticket implementations.

## Uses of ProxyGrantingTicketSerializer in net.shibboleth.idp.cas.ticket.impl

Fields in net.shibboleth.idp.cas.ticket.impl declared as ProxyGrantingTicketSerializer
Modifier and Type
Field
Description
`private static final ProxyGrantingTicketSerializer`
AbstractTicketService.`PGT_SERIALIZER`
Proxy granting ticket serializer.